*{
    margin: 0px;
    padding: 0px;
}
.container{
    /*background-image: url("./../img/h5.jpg");*/
    position: absolute;
    background-image: url("./../img/background.png");
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    display: none;
    z-index: -1;
}
.icon{
    position: absolute;
    width: 258px;
    height: 258px;
    top: 17%;
    left: 359px;
    background-image: url(./../img/LOGO.png);
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.dhry{
    position: absolute;
    width: 212px;
    height: 50px;
    top: 35%;
    left: 384px;
    background-image: url(./../img/dhry.png);
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.downloadicon{
    position: absolute;
    width: 616px;
    height: 150px;
    top: 68.5%;
    left: 182px;
    background-image: url("./../img/default.png");
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.title{
    position: absolute;
    width: 700px;
    height: 70px;
    top: 40%;
    left: 142px;
    background-image: url("./../img/whcc.png");
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}
.tips{
    position: absolute;
    width: 485px;
    height: 34px;
    top: 93.67%;
    left: 245px;
    background-image: url("./../img/yxj.png");
    background-repeat: no-repeat;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
}